@media screen and (max-width: 1500px) {
  .notice-tag {
    font-size: 17px;
  }

  .registration-section {
    max-width: 1300px;
  }

  .registration-section {
    width: 90%;
  }
}

@media screen and (max-width: 1280px) {
  .container-fluid {
    padding: 0 2rem;
  }

  .logo img {
    width: 200px;
  }

  .header .row {
    align-items: center;
  }
}

@media screen and (max-width: 1024px) {
  .primary_btn {
    min-width: 0;
    padding: 5px 20px;
  }

  .primary_btn a {
    font-size: 15px;
  }

  .sec_btn {
    min-width: 0;
    padding: 5px 20px;
  }

  .sec_btn a {
    font-size: 15px;
  }

  .para {
    font-size: 17px;
    line-height: 32px;
  }

  .about-btn {
    padding: 7px 20px;
  }

  .about-btn img {
    width: 15%;
  }

  .outline-btn {
    padding: 8px 18px;
  }

  .outline-btn a {
    font-size: 15px;
  }

  .fill-btn {
    padding: 8px 18px;
  }

  .fill-btn a {
    font-size: 15px;
  }

  .footer-text {
    font-size: 18px;
  }

  .register-list {
    font-size: 17px;
  }

  .register-title {
    font-size: 26px;
  }

  .registration-box {
    min-height: 0;
  }

  .primary-title {
    font-size: 40px;
  }

  .registration-ul {
    min-height: 0px;
  }

  .registration-section {
    width: 95%;
  }

  .registration-title {
    font-size: 35px;
  }

  .register-container {
    margin-top: 15px;
  }

  .register-box {
    padding: 30px 50px;
  }

  .boxaddsalesFlex {
    overflow-x: scroll;
    justify-content: flex-start;
  }

  .div-box {
    width: 75%;
  }
}

@media screen and (max-width: 991px) {
  .registration-box {
    margin-bottom: 20px;
  }

  .icon1 {
    display: none;
  }

  .icon2 {
    display: none;
  }

  .about-becil {
    padding: 30px 0;
  }

  .para {
    padding-top: 5px;
  }

  .primary-title {
    font-size: 26px;
  }

  .notice-tag {
    font-size: 14px;
  }

  .about-img {
    padding-top: 30px;
    text-align: center;
    display: flex;
    justify-self: center;
  }

  .register-title {
    font-size: 24px;
  }

  .registration-sec {
    padding: 20px 0;
  }

  .button-group-register {
    margin-top: 20px;
  }

  .about-btn a {
    font-size: 17px;
  }

  .primary_btn {
    padding: 5px 15px;
  }

  .sec_btn {
    padding: 5px 15px;
  }

  .dontAc {
    padding-bottom: 24px;
  }

  .choose-file-text {
    padding-bottom: 20px;
  }

  .top-content {
    flex-wrap: wrap;
  }

  .upload-text {
    padding-bottom: 14px;
  }
}

@media screen and (max-width: 768px) {
  .upload-text{
    width: 100% !important;
  }
  .register-label {
    width: 100%;
    padding-bottom: 8px;
  }

  .register-form {
    flex-wrap: wrap;
  }

  .register-label.w-33 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .upload-text{
    width: 100% !important;
  }
  .register-box {
    padding: 30px 15px;
  }

  .check-div {
    font-size: 14px;
  }

  .sec-title {
    font-size: 19px;
  }

  .check-div {
    padding-left: 32px;
  }

  .register-form {
    margin-bottom: 35px;
  }

  .button-grp {
    flex-wrap: wrap;
  }

  .outline-btn-register {
    margin-right: 0;
    margin-bottom: 18px;
  }

  .logo {
    text-align: center;
  }

  .header-right {
    justify-content: center;
    margin-top: 20px;
  }

  .dontAc {
    padding-bottom: 24px;
  }

  .login-hedding {
    font-size: 27px !important;
    margin-bottom: -20px !important;
  }

  .login-text {
    font-size: 21px;
    padding-top: 11px;
  }

  .payment-gray-box {
    margin-top: 35px;
  }
}

@media only screen and (min-width: 360px) and (max-width: 576px) {
  .w-75 {
    width: 100% !important;
  }
  .mobNone {
    display: none !important;
  }
  .login-hedding {
    font-size: 25px !important;
  }
  .login-form {
    padding-top: 30px;
  }
  .container-fluid {
    padding: 0 1rem;
  }
  .Amt-pay {
    font-size: 25px !important;
  }
  .Amt-pay-blue {
    font-size: 25px !important;
  }

  .bottom-btn {
    margin-bottom: 30px;
  }
  p.error-div{
    position: unset !important;
    margin: unset !important;    
  }
  .mobileHeightSaveBtn{
    height: 49px !important;
    margin-left: 5px;
  }
  .basic-error-text{
    width: 100% !important;
  }
  .footerPolicy{
    text-align: center !important;
    display: block;
    padding-right: 0px !important;
  }
  .button-grp{
    flex-wrap: nowrap !important;
  }
}

@media only screen and (min-width: 567px) and (max-width: 767px) {
  .w-75 {
    width: 100% !important;
  }
  .mobNone {
    display: none !important;
  }
  .login-hedding {
    font-size: 25px !important;
  }
  .login-form {
    padding-top: 30px;
  }

  .bottom-btn {
    margin-bottom: 30px;
  }
  p.error-div{
    position: unset !important;
    margin: unset !important;
    
  }
  
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .w-75 {
    width: 100% !important;
  }
  .mobNone {
    display: none !important;
  }
  .login-hedding {
    font-size: 35px !important;
  }
  .login-form {
    padding-top: 30px;
  }
  p.error-div{
    position: unset !important;
    margin: unset !important;
    
  }
}
